/* News List Page */
.heading {
  color: var(--color-green);
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;
}

.news-list {
  list-style: none;
  padding: 0;
  margin-top: 30px auto 0;
  min-height: 150px;
}

.news-item {
  display: flex;
  gap: 30px;
  font-size: 16px;
  padding: 20px 0;
  border-bottom: 1px solid var(--color-light-gray);
}

.news-date {
  padding-left: 15px;
  color: var(--color-dark-gray);
}

.news-link {
  color: var(--color-green);
  text-decoration: none;
  font-weight: bold;
}

.news-link:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
}